Bug 990034 - texmaker-4.2 is available
texmaker-4.2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: texmaker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 05:38 EDT by Upstream Release Monitoring
Modified: 2014-07-26 23:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-26 23:33:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-30 05:38:26 EDT
Latest upstream release: 4.0.3
Current version/release in Fedora Rawhide: 4.0.2-1.fc20
URL: http://www.xm1math.net/texmaker/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-01 19:15:24 EDT
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 4.0.3-1.fc20
URL: http://www.xm1math.net/texmaker/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-30 11:37:17 EDT
Latest upstream release: 4.1
Current version/release in Fedora Rawhide: 4.0.3-1.fc20
URL: http://www.xm1math.net/texmaker/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-04 06:01:57 EST
Latest upstream release: 4.1.1
Current version/release in Fedora Rawhide: 4.0.3-1.fc20
URL: http://www.xm1math.net/texmaker/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-05-02 07:39:50 EDT
Latest upstream release: 4.2
Current version/release in Fedora Rawhide: 4.1.1-2.fc21
URL: http://www.xm1math.net/texmaker/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Fedora Admin XMLRPC Client 2014-07-26 13:13:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2014-07-26 15:49:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Mukundan Ragavan 2014-07-26 23:33:47 EDT
Already built.
http://koji.fedoraproject.org/koji/buildinfo?buildID=517675

Note You need to log in before you can comment on or make changes to this bug.